@charset "UTF-8";
/* CSS Document */



/*logo und menu*/

#logo{
width:				750px;
height:				150px;
position:			relative;
margin-top:			15px;
margin-bottom:		5px;
margin-right:		5px;
padding-left:		11px;
font-family:		Arial, Helvetica, sans-serif;
font-size:			8px;

}

#logo a{
text-decoration:	none;
color:				#666666;
margin-right:		5px;
}

#logo img {
float:l				eft;
margin-right:		5px;
border:				hidden;
}

#logo p
 {
font-family:		Verdana, Arial, Helvetica, sans-serif;

}

/* Paragraphs */
p {
padding				:0;
margin				:0;
font-size			:9px;
line-height			:1.3em;	
letter-spacing:		0.01em;
word-spacing:		0.15em;	
font-family:		Verdana, Arial, Helvetica, sans-serif;
}


h1 {
margin:				0;
padding:			0;
letter-spacing		:0.03em;
font-size:			11px;
font-weight:		normal;
line-height:		12px;
margin-right:		15px;
margin-bottom:		4px;
font-family:		Verdana, Arial, Helvetica, sans-serif;
float:				left;
color:				#000000				;
}

.project .imageBrowser {
margin:				0;
padding:			0;
letter-spacing		:0.1em;
font-size:			9px;
font-weight:		normal;
line-height:		10px;
margin-bottom:		0;
font-family:		Verdana, Arial, Helvetica, sans-serif;
display:			inline-block;
}	



/*  Content  */
#content {
padding-left		:50px;
font-size			:12px;
z-index				:-1;
width:				750px;
float:				left;

}

p.text{
width:				400px;
}

.project {
display:			block;
width:				450px;
min-height:			425px;	
margin-bottom:		20px;
margin-top:			10px;
margin-right:		10px;
padding-left:		11px;
float:				left;
}

.project img {
z-index:-1;
display:none;
margin-bottom:		0px;
}

.description {
margin-top:			5px;

}



.project .imageBrowser a {
width:				26px;
padding:			0px;
margin-top:			0px;
text-decoration:	none;
color:				#999999				;

}


.project .imageBrowser a:hover{
font-weight:				bold	
}
.project .imageBrowser a.active{
font-weight:				bold
}


#impressum{
font-family:				Verdana, Arial, Helvetica, sans-serif;
font-size:				12px;
font-style:				italic;
margin-left:			11px;
margin-top:				15px;
color:					#000;

}
